<?xml version="1.0"?>
<Config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Color>
    <Base>
      <UseCustom>false</UseCustom>
      <ForeColor>WindowText</ForeColor>
      <BackColor>Window</BackColor>
    </Base>
    <Rim>
      <Odd>
        <UseCustom>false</UseCustom>
        <ForeColor>WindowText</ForeColor>
        <BackColor>Window</BackColor>
      </Odd>
      <Even>
        <UseCustom>true</UseCustom>
        <ForeColor>WindowText</ForeColor>
        <BackColor>230, 255, 240</BackColor>
      </Even>
    </Rim>
    <Dlg>
      <Odd>
        <UseCustom>false</UseCustom>
        <ForeColor>WindowText</ForeColor>
        <BackColor>Window</BackColor>
      </Odd>
      <Even>
        <UseCustom>true</UseCustom>
        <ForeColor>WindowText</ForeColor>
        <BackColor>255, 240, 230</BackColor>
      </Even>
    </Dlg>
    <Conv>
      <Odd>
        <UseCustom>false</UseCustom>
        <ForeColor>WindowText</ForeColor>
        <BackColor>Window</BackColor>
      </Odd>
      <Even>
        <UseCustom>false</UseCustom>
        <ForeColor>WindowText</ForeColor>
        <BackColor>Window</BackColor>
      </Even>
    </Conv>
    <Empty>
      <Odd>
        <UseCustom>true</UseCustom>
        <ForeColor>GrayText</ForeColor>
        <BackColor>Window</BackColor>
      </Odd>
      <Even>
        <UseCustom>true</UseCustom>
        <ForeColor>GrayText</ForeColor>
        <BackColor>Window</BackColor>
      </Even>
    </Empty>
  </Color>
</Config>